"IDS_CLOSE" = "Schließen";
"IDS_LEARN_MORE" = "Mehr erfahren";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Bedienungshilfen konfigurieren";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Erlauben Sie die Steuerung von Maus und Tastatur bei Verbindungen zu diesem Mac.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Festplattenvollzugriff konfigurieren";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Dateiübertragung von und zu diesem Gerät erlauben.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Es wird nicht möglich sein diesen Mac mit Maus oder Tastatur zu bedienen.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer hat nicht die Erlaubnis, die Bedienungshilfen Ihres Mac zu verwenden.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Konfigurieren";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Später konfigurieren";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Der Bildschirminhalt kann bei Verbindungen zu diesem Mac nicht übertragen werden.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer hat nicht die Erlaubnis, die Bildschirmaufnahme Ihres Mac zu verwenden.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Remote Desktop konfigurieren";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Deaktiviert die regelmäßigen Hinweise Ihres Mac zur Bildschirmaufnahme. Dies ist Voraussetzung für unbeaufsichtigten Zugriff.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Deaktiviert die regelmäßigen Hinweise Ihres Mac zur Bildschirmaufnahme. Dies ist Voraussetzung für unbeaufsichtigten Zugriff auf macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Bildschirmaufnahme konfigurieren";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Erlauben Sie die Übertragung Ihres Bildschirms bei Verbindungen zu diesem Mac.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Checkbox aktiviert";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Checkbox deaktiviert";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Fernsteuerung benötigt Zugriff auf die Bildschirmaufnahme und Bedienungshilfen Ihres Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer benötigt Zugriff auf die Bildschirmaufnahme, Bedienungshilfen sowie Festplattenvollzugriff auf Ihrem Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer benötigt Zugriff auf die Bildschirmaufnahme und Bedienungshilfen Ihres Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Konfigurieren Sie Ihren Mac für TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Konfigurieren Sie Ihren Mac für TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Konfigurieren Sie Ihren Mac für TeamViewer";
